GPLC   = @GPLC@
EXEEXT = @EXEEXT@

GPLCFLAGS   = --fast-math
OBJS        = fd2c.o read_file.o parse.o compile.o

.SUFFIXES:
.SUFFIXES: .o .pl $(SUFFIXES)

.pl.o:
	$(GPLC) -c $(GPLCFLAGS) $*.pl


fd2c$(EXEEXT): $(OBJS)
	$(GPLC) -o fd2c$(EXEEXT) --no-fd-lib --min-bips $(OBJS)



clean:
	rm -f *.o fd2c$(EXEEXT)

distclean: clean
